RubyGems Navigation menu

ruby_extend 1.1.0

Extend some ruby core classes

Gemfile
          gem 'ruby_extend', '~> 1.1.0'
  
  
  
  
  
  
  

install
          gem install ruby_extend
  
  
  
  
  
  
  

Authors:

  • Philippe Cantin

Owners:

Total downloads 2,190

For this version 844

Required Ruby Version: None

Links:

Versions:

  1. 1.1.0 - June 23, 2012 (4 KB)
  2. 1.0.0 - October 15, 2010 (4 KB)